---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Higeki no Genkyô to Naru Saikyô Gedou Last Boss Joô wa Tami no Tame ni Tsukushimasu.
  repository: kara.moe
  conditions:
    tagPresence:
    - b472dadd-f987-4dda-8c53-c4e3d2c6599a # Higeki no Genkyô to Naru Saikyô Gedou Last Boss Joô wa Tami no Tame ni Tsukushimasu.
    - 42c8bcb7-cd98-45c9-8fd3-b90ec895def6 # Higeki no Genkyô to Naru Saikyô Gedô Last Boss Joô wa Tami no Tame ni Tsukushimasu. Season 2
  actions:
    addTag:
    - tid: 050a4d49-813b-4ae8-8306-ff968b8a06c6 # Higeki no Genkyô to Naru Saikyô Gedou Last Boss Joô wa Tami no Tame ni Tsukushimasu.
      type: 18
